.sysmonActivityCanvas {
  width: 100% !important;
  position: relative; }
  .sysmonActivityCanvas canvas {
    background-color: transparent;
    display: inline-block; }

.sysmonUsageRing {
  margin: 24px auto; }
  .sysmonUsageRing img {
    position: relative;
    margin: 0 auto;
    vertical-align: bottom;
    bottom: 0 !important;
    display: inline-block; }

.sysmonActivityCPUName {
  display: block;
  width: 64px; }

.yAxisValueLabelBottom,
.yAxisValueLabelTop {
  font-size: 12px;
  line-height: 1;
  float: right;
  display: inline-block;
  padding: 4px;
  background-color: #ffffff;
  border-radius: 4px;
  position: absolute; }

.yAxisValueLabelTop {
  top: 4px;
  right: 4px; }

.yAxisValueLabelBottom {
  right: 4px;
  bottom: 4px; }

/*# sourceMappingURL=system-monitor.css.map */
